{
  "_from": "char-regex@^1.0.2",
  "_id": "char-regex@1.0.2",
  "_inBundle": false,
  "_integrity": "sha512-kWWXztvZ5SBQV+eRgKFeh8q5sLuZY2+8WUIzlxWVTg+oGwY14qylx1KbKzHd8P6ZYkAg0xyIDU9JMHhyJMZ1jw==",
  "_location": "/char-regex",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "char-regex@^1.0.2",
    "name": "char-regex",
    "escapedName": "char-regex",
    "rawSpec": "^1.0.2",
    "saveSpec": null,
    "fetchSpec": "^1.0.2"
  },
  "_requiredBy": [
    "/string-length"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/char-regex/-/char-regex-1.0.2.tgz",
  "_shasum": "d744358226217f981ed58f479b1d6bcc29545dcf",
  "_spec": "char-regex@^1.0.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/string-length",
  "author": {
    "name": "Richie Bendall",
    "email": "richiebendall@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/Richienb/char-regex/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "A regex to match any full character, considering weird character ranges.",
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-proposal-unicode-property-regex": "^7.8.3",
    "array-uniq": "^2.1.0",
    "ava": "^3.0.0",
    "emoji.json": "^12.1.1",
    "eslint-config-richienb": "^0.3.0",
    "unicode-chars": "^1.0.1",
    "xo": "^0.25.3"
  },
  "engines": {
    "node": ">=10"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/Richienb/char-regex#readme",
  "keywords": [
    "character",
    "regex",
    "match",
    "split",
    "length"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "char-regex",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Richienb/char-regex.git"
  },
  "resolutions": {
    "eslint": "^6.8.0"
  },
  "scripts": {
    "lint": "xo",
    "test": "yarn lint && ava"
  },
  "version": "1.0.2",
  "xo": {
    "extends": "richienb/node"
  }
}
